System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The enumeration represents the font sizes defined by HTML 4.0. The font size can be an absolute or relative size.

An absolute font size represents a predefined font size determined by the browser. The possible values for an absolute font size are , , , , , , and .

A relative font size represents a font size one size larger or smaller than a parent element's font size. The possible values for a relative font size are and .

Some browers do not recognize and font sizes. Check with your browser for compatibility.

Specifies the font sizes defined by HTML 4.0.

- Field
  System.Web.UI.WebControls.FontSize To be added

  The font size is specified by a point value.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.FontSize To be added

  The font size is two sizes larger than the base font size.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.FontSize To be added

  The font size is one size larger than the parent element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.FontSize To be added

  The font size is one size larger than the default font size.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.FontSize To be added

  The font size is not set.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.FontSize To be added

  The base font size determined by the browser.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.FontSize To be added

  The font size is one size smaller than the parent element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.FontSize To be added

  The font size is three sizes larger than the base font size.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.FontSize To be added

  The font size is one size smaller than the base font size.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.FontSize To be added

  The font size is four sizes larger than the base font size.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.FontSize To be added

  The font size is two sizes smaller than the base font size.

  1.0.5000.0
  2.0.0.0